body {
    background-image: url('../../media/website/backgrounds/img_fondo_03.jpg');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.info-container__body::after {
    border-bottom: 5px solid rgb(239, 239, 239);
}

.info-container__content {
    color: rgb(239, 239, 239);
}

.pdf-button {
    background-color: var(--main-color);
    border: none;
}

.pdf-button:hover {
    background-color: #b2153f;
}

.infographic-landscape {
    display: block;
}

.infographic-portrait {
    display: none;
}

.carousel-control-prev, .carousel-control-next {
    color: var(--main-color);
}

.carousel-control-prev:hover, .carousel-control-next:hover {
    color: #000000;
}

@media (max-width: 768px) {
    .infographic-landscape {
        display: none;
    }

    .infographic-portrait {
        display: block;
    }

    .info-container__body {
        text-align: justify !important;
        padding: 0;
    }
}